.indexHeader {
  background-color: #2c5257;
}

.indexRow {
  background-color: #ffffff;
}

.mainLinkCont {
  background-color: #1a373b;
  color:#ffffff;
}

/*.bodyCont, .scenesIndexBodyCont {*/
/*  background-color: #63ab5c;*/
/*}*/

.siteHeaderCont {
  /*background-color: #b93a35;*/
  /*color:#ffffff;*/
}

.thumbFooterCont, .thumbFooterHeader {
  /*background-color: #b93a37;*/
}

.indexSummary {
  background-color: #ffffff;
}